Commit 2d54f8ae authored by Jean-Paul Saman's avatar Jean-Paul Saman

Added gpe and gpe-vlc to Conflicts list for only X11/GTK+ packages.

parent 37a6b0e7
......@@ -4,7 +4,7 @@ Priority: optional
Version: 0.5.0
Release: 1
Architecture: arm
Conflicts: task-opie, gpe-vlc
Conflicts: task-opie, gpe-vlc, gpe
Maintainer: Jean-Paul Saman <jpsaman@wxs.nl>, Christophe Massiot <massiot@via.ecp.fr>
Depends: libc6, task-x, libsdl, libgtk1.2, esddsp
Copyright: GPL
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment